FreeBSD : nbd-server -- buffer overflow vulnerability (43770b1c-72f6-11da-8c1d-000e0c2e438a)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

Kurt Fitzner reports a buffer overflow vulnerability within nbd. This
could potentially allow the execution of arbitrary code on the nbd
server.

See also :

http://www.nessus.org/u?a2638fec

Solution :

Update the affected package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 21420 (freebsd_pkg_43770b1c72f611da8c1d000e0c2e438a.nasl)

Bugtraq ID:

CVE ID: CVE-2005-3534

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now